## rock-master-20.01-drivers-phins-ixsea 0.20171014

=== src/CMakeLists.txt ===
rock_library(phins_ixsea
    SOURCES Driver.cpp Parser.cpp PhinsStandardParser.cpp HalliburtonSASParser.cpp NmeaRecord.cpp IODriver.cpp
    HEADERS Driver.hpp Parser.hpp PhinsStandardParser.hpp HalliburtonSASParser.hpp NmeaRecord.hpp IODriver.hpp
            PhinsTypes.hpp PhinsRaw.hpp
    DEPS_PKGCONFIG base-types iodrivers_base)

rock_executable(phins_ixsea_bin Main.cpp
    DEPS phins_ixsea)
