=== debian/changelog ===
rock-master-20.01-drivers-phins-ixsea (0.20171014-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-phins_ixsea.git
  * branch: refs/heads/master
  * commit: c14213c6ef504f861edcbd8de747a0fa9f5b32a6
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 02:58:31 +0100
